<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="deploymentTargetDropDown">
    <value>
      <entry key="app">
        <State>
          <runningDeviceTargetSelectedWithDropDown>
            <Target>
              <type value="RUNNING_DEVICE_TARGET" />
              <deviceKey>
                <Key>
                  <type value="SERIAL_NUMBER" />
                  <value value="192.168.1.189:38909" />
                </Key>
              </deviceKey>
            </Target>
          </runningDeviceTargetSelectedWithDropDown>
          <timeTargetWasSelectedWithDropDown value="2026-01-15T09:01:59.289245300Z" />
        </State>
      </entry>
    </value>
  </component>
</project>